body {
font-family: Arial;
color: #000;
margin:0;
padding:0;
line-height:140%;
font-size:13px;
margin:0;padding:0;
}
#wrapper{
width:100%;
}

#print_header{visibility:visible !important;} 
#logo{display:none;}
#header_right{display:none; }


#menu_wrapper{display:none;}
/* Mainmenu */
#mainmenu{display:none;}

#maincontent{
width:100%;
float:left;

}
#homepage_banner{display:none;}

#content{width:100%;float:left;}
#sidebar_right{display:none;}
#sidebar_menu{display:none;}


#footer_menu{display:none;}